Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.javascript.coffeescript
[Java] Interface CoffeeScriptCompiler

    public interface CoffeeScriptCompiler

Method Summary
`WorkResult` | `compile(CoffeeScriptCompileSpec spec)`

Method Detail

### compile

    public WorkResult compile(CoffeeScriptCompileSpec spec)

Gradle API 1.1-rc-1